/**
 * @Copyright (C), 2014-2020, 杭州慧牧科技有限公司
 * @ClassName: ResponseBase
 * @Author: yejijie
 * @E-mail: yejijie@huimv.com
 * @Date: 2020年4月22日
 * @Version: V1.0
 * @Description:
 */
package com.huimv.admin.response;

import com.alibaba.fastjson.annotation.JSONField;

/**
 * @author yejijie
 *
 */
public class RobotResponse {
	
	@JSONField(name="ret")
	private int ret;
	@JSONField(name="msg")
	private String msg;
	@JSONField(name = "data")
	private Object data;
	public int getRet() {
		return ret;
	}
	public void setRet(int ret) {
		this.ret = ret;
	}
	public String getMsg() {
		return msg;
	}
	public void setMsg(String msg) {
		this.msg = msg;
	}
	public Object getData() {
		return data;
	}
	public void setData(Object data) {
		this.data = data;
	}
	
	
}
